version: 24.8.1
files:
  - url: Trezor-Suite-24.8.1-win-x64.exe
    sha512: 8XWj6JkgxvX6ca6j5JSo1EMvNtEfOQYF/3wG6ChtJSh7V/SI5F4VMZmhUimg9TlR8suq64iDpPNsEKOeRDr1mA==
    size: 120908432
path: Trezor-Suite-24.8.1-win-x64.exe
sha512: 8XWj6JkgxvX6ca6j5JSo1EMvNtEfOQYF/3wG6ChtJSh7V/SI5F4VMZmhUimg9TlR8suq64iDpPNsEKOeRDr1mA==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-08-14T11:09:49.468Z'
stagingPercentage: 20
